.Basis {
	height: 800px;
	width: 950px;
	margin: auto;
	background-color: #333333;
}
.Bovenmenu1 {
	height: 90px;
	width: 950px;
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ADADAD;
	line-height: 30px;
}
.Pictureframe1 {
	height: 400px;
	width: 940px;
	background-color: #FFFFFF;
	border: 5px solid #282828;
}
.Vakvoorpictureframe1 {
	height: 410px;
	width: 950px;
}
.Bovenmenu2 {
	background-color: #333333;
	height: 5px;
	width: 950px;
}
.Middenbalk1 {
	height: 10px;
	width: 950px;
}
.Textlinks1 {
	float: left;
	height: 650px;
	width: 445px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	line-height: 17px;
	letter-spacing: 0.5pt;
	border: 2px solid #282828;
	background-color: #111111;
}
.Companylinks {
	float: left;
	height: 550px;
	width: 475px;
	background-color: #111111;
	border: 5px solid #282828;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #cccccc;
	letter-spacing: 0.5pt;
}
.Companylinksbalk {
	float: left;
	height: 550px;
	width: 10px;
}

.Companyrechts {
	background-color: #111111;
	float: left;
	height: 550px;
	width: 450px;
	border: 5px solid #282828;
}
.Companymidden {
	float: left;
	height: 550px;
	width: 5px;
}

.Textrechts1 {
	height: 600px;
	width: 480px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #CCCCCC;
}
.Textmiddengroot {
	height: 800px;
	width: 925px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #CCCCCC;
}

.Textlinksleegbalk {
	height: 600px;
	width: 10px;
	float: left;
}


.Middenbalk2 {
	height: 35px;
	width: 950px;
	background-color: #000000;
}


.Onderbalk1 {
	float: left;
	height: 20px;
	width: 950px;
	background-color: #282828;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ADADAD;
}
.Companyvak {
	height: 565px;
	width: 950px;
	float: left;
}


.Menu1 {
	height: 206px;
	width: 310px;
	border-top-width: 5px;
	border-right-width: 2px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #282828;
	border-right-color: #282828;
	border-bottom-color: #282828;
	border-left-color: #282828;
	float: left;
}
.Menu2 {
	height: 206px;
	width: 310px;
	border-top-width: 5px;
	border-right-width: 2px;
	border-bottom-width: 5px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #282828;
	border-right-color: #282828;
	border-bottom-color: #282828;
	border-left-color: #282828;
	float: left;
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ADADAD;
}
.Menu3 {
	height: 206px;
	width: 310px;
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #282828;
	border-right-color: #282828;
	border-bottom-color: #282828;
	border-left-color: #282828;
	float: left;
}
.Designervak {

	height: 565px;
	width: 950px;
	float: left;
}
.Designerlinks {

	float: left;
	height: 550px;
	width: 475px;
	background-color: #111111;
	border: 5px solid #282828;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #cccccc;
	letter-spacing: 0.5pt;
}
.Designerlinksbalk {

	float: left;
	height: 550px;
	width: 10px;
}
.Designerrechts {

	background-color: #111111;
	float: left;
	height: 550px;
	width: 450px;
	border: 5px solid #282828;
}
.Designermidden {

	float: left;
	height: 550px;
	width: 5px;
}
.Testimonialsvak {

	height: 785px;
	width: 950px;
	float: left;
}
.Testimonialslinks {

	float: left;
	height: 775px;
	width: 475px;
	background-color: #111111;
	border: 5px solid #282828;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #cccccc;
	letter-spacing: 0.5pt;
}
.Testimonialslinksbalk {

	float: left;
	height: 775px;
	width: 10px;
}
.Testimonialsrechts {

	background-color: #111111;
	float: left;
	height: 775px;
	width: 450px;
	border: 5px solid #282828;
}
.Testimonialsmidden {

	float: left;
	height: 550px;
	width: 5px;
}
.Modelsvak {

	height: 765px;
	width: 950px;
	float: left;
}
.Modelslinks {

	float: left;
	height: 750px;
	width: 475px;
	background-color: #111111;
	border: 5px solid #282828;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #cccccc;
	letter-spacing: 0.5pt;
}
.Modelslinksbalk {

	float: left;
	height: 750px;
	width: 10px;
}
.Modelsrechts {
	background-color: #111111;
	height: 750px;
	width: 450px;
	border: 5px solid #282828;
	float: left;
}
.Moddelsmidden {

	float: left;
	height: 550px;
	width: 5px;
}
.Cabriolet23vak {

	height: 565px;
	width: 950px;
	float: left;
}
.Cabriolet23links {

	float: left;
	height: 550px;
	width: 475px;
	background-color: #111111;
	border: 5px solid #282828;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #cccccc;
	letter-spacing: 0.5pt;
}
.Cabriolet23linksbalk {

	float: left;
	height: 550px;
	width: 10px;
}
.Cabriolet23rechts {

	background-color: #111111;
	float: left;
	height: 550px;
	width: 450px;
	border: 5px solid #282828;
}
.Cabriolet23midden {

	float: left;
	height: 550px;
	width: 5px;
}
.Blower23vak {

	height: 565px;
	width: 950px;
	float: left;
}
.Blower23links {

	float: left;
	height: 550px;
	width: 475px;
	background-color: #111111;
	border: 5px solid #282828;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #cccccc;
	letter-spacing: 0.5pt;
}
.Blower23linksbalk {

	float: left;
	height: 550px;
	width: 10px;
}
.Blower23rechts {

	background-color: #111111;
	float: left;
	height: 550px;
	width: 450px;
	border: 5px solid #282828;
}
.Blower23midden {

	float: left;
	height: 550px;
	width: 5px;
}
.Tourer23vak {

	height: 565px;
	width: 950px;
	float: left;
}
.Tourer23links {

	float: left;
	height: 550px;
	width: 475px;
	background-color: #111111;
	border: 5px solid #282828;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #cccccc;
	letter-spacing: 0.5pt;
}
.Tourer23linksbalk {

	float: left;
	height: 550px;
	width: 10px;
}
.Tourer23rechts {

	background-color: #111111;
	float: left;
	height: 550px;
	width: 450px;
	border: 5px solid #282828;
}
.Tourer23midden {

	float: left;
	height: 550px;
	width: 5px;
}
.Limo30vak {

	height: 705px;
	width: 950px;
	float: left;
}
.Limo30links {

	float: left;
	height: 690px;
	width: 475px;
	background-color: #111111;
	border: 5px solid #282828;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #cccccc;
	letter-spacing: 0.5pt;
}
.Limo30linksbalk {

	float: left;
	height: 550px;
	width: 10px;
}
.Limo30rechts {

	background-color: #111111;
	float: left;
	height: 690px;
	width: 450px;
	border: 5px solid #282828;
}
.Limo30midden {

	float: left;
	height: 550px;
	width: 5px;
}
.Engineeredvak {

	height: 565px;
	width: 950px;
	float: left;
}
.Engineeredlinks {

	float: left;
	height: 550px;
	width: 475px;
	background-color: #111111;
	border: 5px solid #282828;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #cccccc;
	letter-spacing: 0.5pt;
}
.Engineeredlinksbalk {

	float: left;
	height: 550px;
	width: 10px;
}
.Engineeredrechts {

	background-color: #111111;
	float: left;
	height: 550px;
	width: 450px;
	border: 5px solid #282828;
}
.Engineeredmidden {

	float: left;
	height: 550px;
	width: 5px;
}
.Patentedvak {

	height: 565px;
	width: 950px;
	float: left;
}
.Patentedlinks {

	float: left;
	height: 550px;
	width: 475px;
	background-color: #111111;
	border: 5px solid #282828;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #cccccc;
	letter-spacing: 0.5pt;
}
.Patentedlinksbalk {

	float: left;
	height: 550px;
	width: 10px;
}
.Patentedrechts {

	background-color: #111111;
	float: left;
	height: 550px;
	width: 450px;
	border: 5px solid #282828;
}
.Patentedmidden {

	float: left;
	height: 550px;
	width: 5px;
}
.Propulsionvak {

	height: 565px;
	width: 950px;
	float: left;
}
.Propulsionlinks {

	float: left;
	height: 550px;
	width: 475px;
	background-color: #111111;
	border: 5px solid #282828;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #cccccc;
	letter-spacing: 0.5pt;
}
.Propulsionlinksbalk {

	float: left;
	height: 550px;
	width: 10px;
}
.Propulsionrechts {

	background-color: #111111;
	float: left;
	height: 550px;
	width: 450px;
	border: 5px solid #282828;
}
.Propulsionmidden {

	float: left;
	height: 550px;
	width: 5px;
}
.Materialsvak {

	height: 565px;
	width: 950px;
	float: left;
}
.Materialslinks {

	float: left;
	height: 550px;
	width: 475px;
	background-color: #111111;
	border: 5px solid #282828;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #cccccc;
	letter-spacing: 0.5pt;
}
.Materialslinksbalk {

	float: left;
	height: 550px;
	width: 10px;
}
.Materialsrechts {

	background-color: #111111;
	float: left;
	height: 550px;
	width: 450px;
	border: 5px solid #282828;
}
.Materialsmidden {

	float: left;
	height: 550px;
	width: 5px;
}
.Preownedvak {

	height: 665px;
	width: 950px;
	float: left;
}
.Preownedlinks {

	float: left;
	height: 650px;
	width: 475px;
	background-color: #111111;
	border: 5px solid #282828;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #cccccc;
	letter-spacing: 0.5pt;
}
.Preownedlinksbalk {

	float: left;
	height: 650px;
	width: 10px;
}
.Preownedrechts {

	background-color: #111111;
	float: left;
	height: 650px;
	width: 450px;
	border: 5px solid #282828;
}
.Preownedmidden {

	float: left;
	height: 550px;
	width: 5px;
}
.Dealersvak {

	height: 565px;
	width: 950px;
	float: left;
}
.Dealerslinks {

	float: left;
	height: 550px;
	width: 475px;
	background-color: #111111;
	border: 5px solid #282828;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #cccccc;
	letter-spacing: 0.5pt;
}
.Dealerslinksbalk {

	float: left;
	height: 550px;
	width: 10px;
}
.Dealersrechts {

	background-color: #111111;
	float: left;
	height: 550px;
	width: 450px;
	border: 5px solid #282828;
}
.Dealersrechtsbalk {
	float: left;
	height: 500px;
	width: 100px;
}

.Dealersmidden {

	float: left;
	height: 550px;
	width: 5px;
}
.Contactvak {

	height: 415px;
	width: 950px;
	float: left;
}
.Contactlinks {

	float: left;
	height: 400px;
	width: 940px;
	background-color: #111111;
	border: 5px solid #282828;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #cccccc;
	letter-spacing: 0.5pt;
}
.Contactlinksbalk {

	float: left;
	height: 550px;
	width: 10px;
}
.Contactrechts {

	background-color: #111111;
	float: left;
	height: 550px;
	width: 450px;
	border: 5px solid #282828;
}
.Contactmidden {

	float: left;
	height: 550px;
	width: 5px;
}
.Binnenkomstvak {

	height: 565px;
	width: 950px;
	float: left;
}
.Binnenkomstlinks {

	float: left;
	height: 550px;
	width: 940px;
	background-color: #111111;
	border: 5px solid #282828;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #cccccc;
	letter-spacing: 0.5pt;
}
.Binnenkomstlinksbalk {

	float: left;
	height: 550px;
	width: 20px;
}
.Binnenkomstrechts {

	background-color: #111111;
	float: left;
	height: 550px;
	width: 450px;
	border: 5px solid #282828;
}
.Binnenkomstmidden {

	float: left;
	height: 550px;
	width: 5px;
}
.Binnenkomstlinksbalk2 {


	float: right;
	height: 550px;
	width: 20px;
}
